Uploaded image for project: 'Apache YuniKorn'
  1. Apache YuniKorn
  2. YUNIKORN-2148

bump grpc/otelgrpc for CVE-2023-47108

    XMLWordPrintableJSON

Details

    Description

      CVE-2023-47108 has been released and fixed. Need to upgrade otelgrpc to fix this HIGH rated CVE.

      Dependabot does still want to downgrade to K8s 1.26....

      Attachments

        Issue Links

          Activity

            People

              wilfreds Wilfred Spiegelenburg
              wilfreds Wilfred Spiegelenburg
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: